#include "gainspin.h"

GainSpin::GainSpin(QWidget *parent) : QDoubleSpinBox(parent) {}

void GainSpin::stepBy(int steps) {
  if (steps > 0) {
    emit valueChanged(true);
  } else if (steps < 0) {
    emit valueChanged(false);
  }
}
